.m-info h3 {
  font-family: PingFang SC, PingFang SC;
  font-weight: 500;
  font-size: .28rem;
  color: #333333;
}
.m-info ul {
  margin-top: .62rem;
  display: flex;
  justify-content: space-between;
  flex-wrap: wrap;
}
.m-info ul li {
  width: 3.4rem;
  height: 4.16rem;
  background: url(../images/qyhz_bck0.png) no-repeat center top;
  background-size: cover;
  position: relative;
  padding-top: .2rem;
  margin-bottom: .56rem;
}
.m-info ul li .bck {
  width: 1.12rem;
  height: .63rem;
  background: url(../images/qyhz_tit.png) no-repeat center top;
  text-align: center;
  line-height: .63rem;
  font-family: PingFang SC, PingFang SC;
  font-weight: 400;
  font-size: .26rem;
  color: #000000;
  position: absolute;
  left: -0.05rem;
  top: -0.3rem;
}
.m-info ul li a {
  display: block;
  width: 100%;
  height: 100%;
  display: flex;
  align-items: center;
  flex-direction: column;
}
.m-info ul li span {
  font-family: PingFang SC, PingFang SC;
  font-weight: 400;
  font-size: .24rem;
  color: #333333;
  display: block;
  position: absolute;
  bottom: 1.8rem;
}
.m-info ul li img {
  width: 1.56rem;
  display: block;
}
.m-info ul li i {
  display: block;
  width: .47rem;
  height: .04rem;
  background: #2356DC;
  border-radius: .1rem .1rem .1rem .1rem;
  position: absolute;
  bottom: 1.6rem;
}
.m-info ul li .text {
  position: absolute;
  bottom: .3rem;
  text-align: center;
}
.m-info ul li p {
  font-family: PingFang SC, PingFang SC;
  font-weight: 400;
  font-size: .22rem;
  color: #666666;
  line-height: .36rem;
}
